Subject: [manet] How to identfy IP address first time

From: Dawit Gebremichael <[email-masked]>
Date: Fri, 3 Apr 2009 18:24:09 +0300

Dear,

A MANET node (using AODV) sends a RREQ  message of a node whose address it
knows if the  path to that node does not exist in its route cache. But, how
can a node comes to know the address of a node it has not communicated with
before? Is there any mechanism by which a MANET node knows the IP addresses
of all the nodes in the network?

Regards,
Da